RubyGems Navigation menu

capybara-webkit 1.15.1

Headless Webkit driver for Capybara

Versões:

  1. 1.15.1 - September 28, 2018 (97,5 KB)
  2. 1.15.0 - February 07, 2018 (97,5 KB)
  3. 1.14.0 - March 26, 2017 (93,5 KB)
  4. 1.13.0 - March 20, 2017 (91,5 KB)
  5. 1.12.0 - January 13, 2017 (91 KB)
Mostrar todas as versões (61)

Runtime Dependencies (2):

  • capybara < 4.0, >= 2.3
  • json >= 0
  • Development Dependencies (6):

    Requisitos:

    Qt >= 4.8

    Donos:

    Autores:

    • thoughtbot, Joe Ferris, Matt Horan, Matt Mongeau, Mike Burns, Jason Morrison

    SHA 256 checksum:

    90215f1dbbe8a79cf01d88fa8c69678686fe8ab134a1a3ce77aa84a862dbbfa6

    Total de downloads 7.180.815

    Desta versão 711.754

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.0

    Links: